
VIRTUAL CREDIT CARD - Bug #15433

Android [TREATS] [TREATS Redemption] There is no product list showing when click Point tab/

Miles tab/ Cash tab

30 December 2022 07:47 PM - hsulynn pang

Status: Closed Start date: 30 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

There is no product list showing when click Point tab/ Miles tab/ Cash tab

History

#1 - 30 December 2022 08:07 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 30 December 2022 08:30 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 30 December 2022 08:32 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 30 December 2022 08:39 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-30 at 19.34.31.mp4 798 KB 30 December 2022 hsulynn pang
